Subject: [i2rs] New Version Notification - draft-dong-i2rs-l2-network-topology-01.txt

From: [email-masked]
Date: Tue, 03 Mar 2015 19:00:20 -0800

A new version (-01) has been submitted for draft-dong-i2rs-l2-network-topology:
http://www.ietf.org/internet-drafts/draft-dong-i2rs-l2-network-topology-01.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-dong-i2rs-l2-network-topology/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-dong-i2rs-l2-network-topology-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.